> For the complete documentation index, see [llms.txt](https://docs.swingsoftware.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.swingsoftware.com/integrator-for-notes/error-messages/40-unauthorized-user.-please-contact-your-database-manager-message.md).

# "\[40] - Unauthorized user. Please contact your database manager" message

**Description**

You may experience this error when using a database replica, as your current license (a user pack with less than 100 users) doesn't cover this. This doesn't apply if you replicate database on Local.

**Solution:**

It is suggested that you run your database on  local for a test purpose. Here are the steps:<br>

1\. Open Domino Designer and unhide "SwDeleteProfileDocuments" agent from agent view. Set properties as in the below image:<br>

[![](https://sites.google.com/a/swingsoftware.com/lc/_/rsrc/1334218799593/integrator/error-messages/-40---unauthorized-user-please-contact-your-database-manager-message/delete_profile_docs_1.jpg)](https://sites.google.com/a/swingsoftware.com/lc/integrator/error-messages/-40---unauthorized-user-please-contact-your-database-manager-message/delete_profile_docs_1.jpg?attredirects=0)

2\. Go to Notes Client and run Database

3\. In the "Actions" menu choose "SwDeleteProfileDocuments" :

[![](https://sites.google.com/a/swingsoftware.com/lc/_/rsrc/1334218799594/integrator/error-messages/-40---unauthorized-user-please-contact-your-database-manager-message/delete_profile_docs_2.jpg)](https://sites.google.com/a/swingsoftware.com/lc/integrator/error-messages/-40---unauthorized-user-please-contact-your-database-manager-message/delete_profile_docs_2.jpg?attredirects=0)

4\. Now, you need to activate licence again.You can copy the database using file system and in this case, you should be able to use it. Also, you can run (SwDeleteProfileDocuments) agent and then run "Activate license" action (on the "Templates" view) once again.

Note that this activation should be performed on a server.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.swingsoftware.com/integrator-for-notes/error-messages/40-unauthorized-user.-please-contact-your-database-manager-message.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
